.menu{
    width:100%;
    position:fixed;
    z-index:999999;
    padding: 1.563rem;
    background:rgba(1,1,1,0);
    nav {
        display: flex;
        align-items: flex-start;
        a {
            padding: 1.25rem 1.25rem 0 0;
            margin: 0 auto;
            text-align: center;
            display: block;
        }
        button {
            padding: 1.25rem 2.5rem;
        }
    }
}

.hero{
    .titles{
        margin-bottom:-270px;
    }
    height:774px;
}
